» Ubuntu » Packages

Error

two or more packages specified (2vcard hardy)